PIPELINE_TRIGGERED_BY=Sylvain Berfini
BRANCH=feature/check_carddav_read_only_state
SDK_VERSION=5.5.0-alpha-31221-g011a6f9387
TEST_JOB_ID=3547951
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3547951
BCTOOLBOX_VERSION=5.5.0-alpha-31221-g011a6f9387
ORTP_VERSION=5.5.0-alpha-31221-g011a6f9387
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31221-g011a6f9387
BELR_VERSION=5.5.0-alpha-31221-g011a6f9387
BZRTP_VERSION=5.5.0-alpha-31221-g011a6f9387
BCUNIT_VERSION=5.5.0-alpha-31221-g011a6f9387
BELLESIP_VERSION=5.5.0-alpha-31221-g011a6f9387
LIME_VERSION=5.5.0-alpha-31221-g011a6f9387
LIBLINPHONE_VERSION=5.5.0-alpha-31221-g011a6f9387
MS2_VERSION=5.5.0-alpha-31221-g011a6f9387
